Jump to content


fcs001fcs

Member Since 2 Feb 2007
Offline Last Active 10 Jan 2021 21:33
-----

#348541 Plugins

Posted by fcs001fcs on 7 May 2013 - 21:03

Similar issue in thread: http://openpli.org/f...n-dm800-et9200/




#233260 Backup Suite from OpenPLi Plugins will not install

Posted by fcs001fcs on 20 November 2011 - 15:25

Pedros backupsuite is only meant for Vu+, ClarkeTech and Xtrend receivers. So indeed it will not work on a Dreambox.


So why is it available in the DM800 OpenPLi plugin feed?

I would hope that all plugins listed in the downloadable plugin menu for a particular model DM would be able to work in that DM.

Admins, any comments?